{% load thumbnail %}
{% load static %}

<div class="brands-slider">
    <div class="container">
        <div class="top-title">
            <div class="slider-arrows">
                <button id="brands-prev-btn" class="prev-btn">
                    <img src="{% static 'img/icons/systemic/left.svg' %}" class="img-svg" alt="">
                </button>
                <button id="brands-next-btn" class="next-btn">
                    <img src="{% static 'img/icons/systemic/right.svg' %}" class="img-svg" alt="">
                </button>

            </div>
            <h3 class="brands-slider__title t-title">{{ title }}</h3>
        </div>
        <div class="brands-slider__box" id="brands-slider-box">
            {% for brand in brands %}
                <div class="good-space">
                    <a href="{{ brand.get_absolute_url }}" class="brands-slider__box__item">
                        {% thumbnail brand.logo "150x150" padding=True format="PNG" as im %}
                            <img src="{{ im.url }}" alt="{{ brand.title }}">
                        {% endthumbnail %}
                    </a>
                </div>
            {% endfor %}
        </div>
    </div>
</div>